'use strict';

var index = require('./index-9ZJx0550.js');

const lmvzChipCss = () => `:host{display:block}`;

const LmvzChip = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    text;
    render() {
        return index.h(index.Host, { key: 'b247f41d22bcf77998bf5a49669f1aa8d7fd3a63' }, this.text);
    }
};
LmvzChip.style = lmvzChipCss();

exports.lmvz_chip = LmvzChip;
